THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Fathom (Privacy friendly web analytics)
Zendesk (Helpdesk and Chat)

Ok

Home | EN
Support
CVE
PUBLISHED

CVE-2023-38263

IBM SOAR QRadar Plugin App improper access controls

Assigneribm
Reserved2023-07-14
Published2024-02-02
Updated2024-07-05

Description

IBM SOAR QRadar Plugin App 1.0 through 5.0.3 could allow an authenticated user to perform unauthorized actions due to improper access controls. IBM X-Force ID: 260577.



MEDIUM: 6.5CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:H/A:N

Problem types

CWE-284 Improper Access Control

Product status

Default status
unaffected

1.0
affected

References

https://www.ibm.com/support/pages/node/7111679 vendor-advisory

https://exchange.xforce.ibmcloud.com/vulnerabilities/260577 vdb-entry

cve.org CVE-2023-38263

nvd.nist.gov CVE-2023-38263

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2023-38263
© Copyright 2024 THREATINT. Made in Cyprus with +